-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On Mon, Feb 27, 2012 at 06:55:15PM +0000, Clark Cooper wrote:
> I'm attempting to install/configure VCL on a RHEL61 z/Linux system and having 
> difficulty with the requirements for php-mcrypt and php-sysvsem as these 
> packages do not appear to be available for my release.  
> 

I had the mcrypt issue on RHEL5 (php not php53) and worked around it by
installing the php source RPM, building the mcrypt module by hand and
adding it to php.ini.

- -- 
Scott M. Sorrentino <sms...@cornell.edu>
CIT Systems & Operations, Cornell University
726 Rhodes Hall // (607) 254-8535
GnuPG fingerprint: 6E30 0B83 43F8 CF8B 3B44  7DBE 6AAE DFC9 1DE6 8C1C

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk9L2qEACgkQaq7fyR3mjBxoOwCfaKwqv/VRo1EgxisL5t7Kv3c/
RisAoKjscHjJp7cdMGAPaXFRUa5zIopr
=a+pV
-----END PGP SIGNATURE-----

Reply via email to